/* default float side for sidebar */

#container {
	left: 10%;
}

#contentContainer {
	margin-bottom: 10px;
	padding-left: 15px;
	position: relative;
	padding-right: 10px;
	float: left;
	width: 575px;
	margin-left: 15px;
	text-align: left;
	top: 10px;
}

#content {
width: 98%;	

}

#sidebarContainer {
	position: absolute;
	float: right;
	width: 189px;
	text-align: left;
	right: -200px;
	top: -45px;
}

#sidebartop {
	width: 189px;
	height: 8px;
	background-image: url(../../images/Sidetop.png);
	position: relative;
	top: 10px;
}

#sidebarbottom {
	width: 189px;
	height: 12px;
	background-image: url(../../images/Sidebottom.png);
	position: relative;
	bottom: 0px;
}

#sidebarContainer .sideHeader {
	color: #0c2d6d;
	font-size: 1.2em;
	height: 15px;
	text-shadow: white 2px 2px 10px;
	border-bottom: 1px solid #ccc;
	margin-right: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
}

#sidebar {
	width: 160px;
	background: url(../../images/Sidemiddle.png) repeat-y;
	padding-left: 15px;
	padding-right: 15px;
	}

#footer {
	position: relative;
	left: 15px;
}

/* @group Extra Content */

.two { width: 44%;
	padding: 5px 10px;
	margin-left: 4px;
	margin-right: 4px;
}

.three { width: 33%; }

.four { width: 25%; }

.five { width: 18%; }

.two3rds { width: 66%; }

.three4ths { width: 75%; }

.four5ths { width: 75%; }

/* @end */